WordPress.org

Support

Support » Plugins and Hacks » [Plugin: SSH SFTP Updater Support] Cannot use standard ftp

[Plugin: SSH SFTP Updater Support] Cannot use standard ftp

  • @terrafrost

    Thank you for a potentially very useful plug-in.

    I cannot test ssh2 until I have converted my Vandyke style private key to openssh.

    But I did try using your plug-in as standard ftp & it did not accept my user/password, though the same combo works fine on FileZilla etc.

    If you can fix standard ftp then at least I can use your plug-in with standard ftp until I get the corrected format private key.

    Installed the plugin via the blog browser upgrade btw, automatic, said it was v1. Installed fine and activated fine but ftp didn’t work.

    Best Regards,
    Nico Morrison
    London UK
    http://theflowerraj.org

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author TerraFrost

    @terrafrost

    There’s a “Connection Type” field with three radio buttons – FTP, FTP (SSL) and SSH2. This plugin selects SSH2 by default. If you want to do FTP you’ll need to hand select FTP.

    @terrafrost

    That’s what I did, didn’t work. Says my username/password combination incorrect. Not so, tested with filezilla right away.

    So to use the autoupgrade I had to deactivate your plu-in to get the standard screen for ftp update.

    Thanks for the good work,
    Nico M

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: SSH SFTP Updater Support] Cannot use standard ftp’ is closed to new replies.